Subject: Fw: Query 3
From: Katherine Clements <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Jane McMillan <[email-masked]>
Date: Sat, 13 Feb 2016 08:11:42 +0000

Dear Gary,

My name is Katherine Clements and I am a specialist Speech and Language therapist in deafness. My colleague Jane has sent me your email. I have not heard of the method that you have described but if you would like to explain more I would be happy to share this with my team of 11 colleagues to discuss further. We are away on school break for 10 days now but I will respond to any further emails then.

Kind regards
Katherine Clements
________________________________________
From: Jane McMillan
Sent: 10 February 2016 13:11
To: Katherine Clements
Jane McMillan
Development Director
Mary Hare

01635 244249

securing the future of deaf children and young people
________________________________________
From: Gary S Tong <[email-masked]>
Sent: 07 February 2016 8:22 PM
To: Jane McMillan
Subject: Re: Query 3

Dear Jane,

Please find below the query addressed to your teaching faculty.

Thanks very much for your assistance.

Gary
_____________________________________________________________________________________

Dear faculty member(s) at the Mary Hare School:

Would it be possible to instruct students to become familiar with and be
able to separately control each of the intrinsic muscles of the tongue,
namely the superior and inferior longitudinals plus the
transverse/verticals? Such action could lay the basis for acquiring
normal speech behavior.

Muscular actions are executed by prime movers and antagonists. If the
prime mover role is assigned at one time to one of these three muscles,
the frameworks of the three main functions of the tract, namely
respiration, mastication and vocalization, can be individually isolated.
This would enable the student to sense the normal speech frame, and
understand how it differs from breathing and mastication. Once the
correct speech framework is arrived at, the intricate behaviors of
normal articulation and phonation can spontaneously arise, as they do in
hearing infants.

A methodology I can describe deals with this matter. (It also includes
the application of certain hand gestures which significantly assist the
articulation of specific vowels and consonants).

If your answer is positive I hope you might be interested in hearing more.

Thank you for your attention,

Gary S. Tong
B.A. CUNY
M.A. Harvard U.
[email-masked]

I was educated in languages and speech and have spent much time in
analyzing how the upper feeding and respiratory tract switches between
its main three functions. My main interest is in the authentic
pronunciation of languages.
__________________________________________
Jane McMillan wrote:
> Dear Gary
> Of course - I would be happy to do so.
> regards
> Jane
>
> Jane McMillan
> Development Director
> Mary Hare
>
> 01635 244249
>
> securing the future of deaf children and young people
> ________________________________________
> From: Gary S Tong <[email-masked]>
> Sent: 02 February 2016 7:22 PM
> To: Jane McMillan
> Subject: Re: Query 2
>
> Dear Ms McMillan,
>
> Thank you for the reply.
> Considering what you have written, I think it might be best if I simply
> email the questions
> to you and then you can decide where to forward it.
> I still need a little time to compose my letter.
>
> Best regards,
> Gary Tong
>
> Jane McMillan wrote:
>
>> Dear Mr Tong
>> Every teacher at Mary Hare School is a qualifies Teacher of the Deaf.  Could you be a bit more specific about the tecniques you are interested in?
>> regards
>> Jane McMillan
>> ________________________________________
>> From: Gary S Tong <[email-masked]>
>> Sent: 29 January 2016 7:34 PM
>> To: info
>> Subject: Query
>>
>> Dear Sir or Madame,
>>
>> I would very much appreciate if you could send me an email address
>> through which I could contact a person(s) working with teaching
>> techniques offered at the Mary Hare School.
>>
>> Sincerely,
>> Gary S. Tong
>> [email-masked]
>>
>> ---
>> This email is free from viruses and malware because avast! Antivirus protection is active.
>> http://www.avast.com
>>
>>
>>
>>
>
>
> ---
> This email is free from viruses and malware because avast! Antivirus protection is active.
> http://www.avast.com
>
>
>

---
This email is free from viruses and malware because avast! Antivirus protection is active.
http://www.avast.com